<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd" >
<mapper namespace="com.chinacreator.video.mapper.ActiveTimeDao" >
    
    <select id="isActiveTime" parameterType="string"  resultType="java.lang.Integer" >
    <![CDATA[
	   	select count(1) from TB_ACTIVITY_TEMP_CONFIG t1 where activetype=#{activetype} and status='0' and begintime<sysdate and endtime>sysdate
	]]>  
    </select>
    
    
</mapper>